body {
  background-color: #fff;
}
body .mp_content {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
#bread-container {
  width: 100%;
  display: inline-block;
  border-bottom: 1px dashed #C9C9C9;
  list-style: none;
}
#bread-container li {
  height: 45px;
  line-height: 45px;
  color: #666666;
  font-size: 13px;
  float: left;
}
.search-container2 {
  width: 100%;
  height: 200px;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}
.search-container2 .float_header {
  width: 1200px;
  position: absolute;
  left: 0;
  bottom: 37px;
}
.search-container2 .float_header_parent {
  height: 200px;
}
.search-container2 .recommend-countries {
  float: left;
}
.search-container2 .recommend-countries li {
  margin-top: 8px;
  float: left;
  margin-right: 12px;
}
.search-container2 .recommend-countries li a {
  font-size: 15px;
  color: #fff;
  background-color: #FF9C05;
  padding: 10px 15px;
  border-radius: 5px;
  display: block;
  cursor: pointer;
  line-height: 1;
}
.search-container2 .recommend-countries li:hover a {
  background-color: #02D2B5;
  font-weight: bold;
}
.search-container2 .search-cont {
  float: right;
  width: 380px;
  height: 38px;
  border-radius: 6px;
  background-color: #fff;
  overflow: hidden;
}
.search-container2 .search-cont input {
  float: left;
  border: none;
  color: #333;
  font-size: 12px;
  text-indent: 21px;
  line-height: 38px;
  width: 300px;
}
.search-container2 .search-cont input::-webkit-input-placeholder {
  color: #CCCCCC;
}
.search-container2 .search-cont input:-moz-placeholder {
  color: #CCCCCC;
}
.search-container2 .search-cont input::-moz-placeholder {
  color: #CCCCCC;
}
.search-container2 .search-cont input:-ms-input-placeholder {
  color: #CCCCCC;
}
.search-container2 .search-cont #search_btn {
  float: right;
  text-align: center;
  line-height: 38px;
  font-weight: bold;
  color: #fff;
  cursor: pointer;
  border: 0;
  width: 80px;
  height: 38px;
  background: #FFC334;
  border-radius: 0px 6px 6px 0px;
}
.country-container {
  margin-top: 10px;
  min-height: 400px;
}
.country-container .continents-title {
  font-size: 26px;
  color: #000;
  padding-top: 30px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 13px;
}
.country-container .continents-container {
  background-color: #fff;
  box-shadow: 0px 8px 20px 1px rgba(104, 104, 104, 0.34);
  border-radius: 4px;
  margin-bottom: 20px;
}
.country-container .continents-container .countries-list {
  width: 100%;
  display: inline-block;
}
.country-container .continents-container .countries-list ul li {
  float: left;
  width: 16%;
  background: #FFFFFF;
  box-sizing: border-box;
}
.country-container .continents-container .countries-list ul li:hover .name {
  font-weight: bold;
  color: #FF9600;
}
.country-container .continents-container .countries-list ul li .name {
  color: #000;
  font-size: 16px;
  line-height: 42px;
  text-indent: 20px;
  display: block;
}
.left-container {
  padding-top: 88px;
  text-align: center;
  padding-bottom: 48px;
}
.left-container.no-result {
  background-color: #f2f2f7;
  padding-bottom: 195px;
  padding-top: 194px;
  margin-top: 28px;
}
.left-container.no-result .title {
  width: 395px;
  margin: 0 auto;
  line-height: 36px;
}
.left-container.no-result .left_phone_cont {
  background-color: #ebebf3;
}
.left-container.no-result .left_phone_cont input {
  background-color: #ebebf3;
}
.left-container .sorry {
  margin-bottom: 22px;
}
.left-container .title {
  color: #02D2B5;
  font-weight: bold;
  font-size: 24px;
  line-height: 24px;
  text-align: center;
}
.left-container .left_phone_form {
  width: 600px;
  height: 50px;
  line-height: 50px;
  border-radius: 25px;
  margin: 18px auto 0;
  overflow: hidden;
  background-color: #fff;
}
.left-container .left_phone_form .phone_input {
  width: 460px;
  line-height: 50px;
  border: none;
  text-indent: 28px;
  color: #626262;
  font-size: 14px;
  float: left;
  background-color: #fff;
}
.left-container .left_phone_form .submit-btn {
  height: 100%;
  line-height: 50px;
  background-color: #FF9600;
  font-size: 16px;
  color: #fff;
  width: 140px;
  text-align: center;
  float: right;
  font-weight: 500;
  cursor: pointer;
  border: 0;
}
.left-container .left_phone_form .submit-btn:hover {
  opacity: 0.8;
}
